plotting solid fill w/ other hatch

I want to color an elevation, so in areas where I have hatch for siding or shingles, I have added solid fill. The solid fill overrides the
background hatch on the screen and when I plot. I tried dithering the solid fill to 25% but no luck. I tried turning off both layers, then turning on the solid fill first and the other hatch second to see if the material hatch would come out on top on the screen, still no luck.
Is what I'm trying to do possible? Or do I have to export to some other program to render. I am not looking for anything very sophisticated, but I need to show more than just a solid color area.
Add pictures here
✖
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
You need to try DRAWORDER. Bring your solid fill to the back and whatever else to the front. Of course, if both are plotted the same color, you won't see much difference. Use solid fill in small amounts, only where you abolutely need it. Here's a lisp I called "Hatchback". It brings all leaders to the front and puts hatches in back.It will work real nice if you plot in color.
;;; ;;; HATCHBACK.LSP ;;; ;;; Pierre Marcotte 18/02/2003 ;;; ;;; Ramasse les entités "HATCH" et les mets ;;; à l'arrière de toutes les autres lignes, et ;;; amène les LEADER à l'avant pour ;;; un affichage net et clair.
(DEFUN c:hatchback (/ hatchentdata leaderentata) (SETVAR "cmdecho" 0) ;; ------------Gets all HATCH entities---------------- (SETQ hatchentdata (SSGET "X" '((0 . "HATCH")))) (IF (AND (NOT (/= (GETVAR "TILEMODE") 0)) (= NIL hatchentdata) ) ;_end AND (progn (PRINC "\n You are not in ModelSpace. Try again." ) (princ) ) ;_end PROGN (if (/= nil hatchentdata) (progn ;; Sets the hatch entities to the back (COMMAND "_draworder" hatchentdata "" "B") ;; ------------Gets all LEADER ;; entities----------- (SETQ leaderentata (SSGET "X" '((0 . "LEADER")))) ;; Sets the leaders to the front (COMMAND "_draworder" leaderentata "" "F") ) (princ "\n No HATCH found. ") ) ) ;_end IF (PRINC) ) ;_ end DEFUN
Dr Fleau

Add pictures here
✖
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

Polytechforum.com is a website by engineers for engineers. It is not affiliated with any of manufacturers or vendors discussed here. All logos and trade names are the property of their respective owners.